.fontstyle1015120{ font-size: 9pt; font-family: 宋体 ;}

    #c1015124 ul {list-style: none; margin: 0 auto; padding: 0px;width:1250px;} 
    #c1015124 ul li a {font-family: 微软雅黑, 宋体, 黑体, Verdana, Arial, Helvetica, sans-serif;text-decoration: none;color:#fff; display:block; width:112px; height:45px; line-height:45px; text-align:center;font-size:15px;} 
    #c1015124 ul li { float:left; margin-left:0px;} 
    #c1015124 ul li a:hover {}
    #c1015124 ul li a#current {color:#fff;}
    #c1015124 ul li ul { border:0px solid #ccc; display:none;} 
    
    #c1015124 ul li ul li {font-family: 微软雅黑, 宋体, 黑体, Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size:14px; float:none;  margin:0;}
    
    #c1015124 ul li ul li a {width:112px;height:30px;line-height:30px; text-align:center; background:#861600; color:#ffffff;border-bottom:1px solid #ccc;}
     
    #c1015124 ul li ul li a:hover { background:#861600; color:#ffffff;} 
     
    #c1015124 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    
    #c1015124 ul li.sfhover ul { display:block;} 
    
    #c1015124 ul {
    list-style: none;
    margin: 0 auto;
    padding: 0px;
    width: 1250px;
    display: flex;
    justify-content: space-between;}

.botc ul li a{
         display: block;
    margin: 0px 0px;
    padding: 10px 14px;
    background-color: #f1f1f1;
    border-radius: 5px;}

.botc ul li{
        width: 169px;
    height: 55px;
    margin: 8px 5px 8px 7px;}
.botc ul {
display: flex!important;
    flex-wrap: wrap!important;
    justify-content: center!important;}

.botc h4{
text-align: center;
    font-size: 20px;
  
    padding-top: 10px;}
